.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-11b8e594-9c14-7c4b-a292-de62a12afa53 {
display: none !important;
}
.lfr-layout-structure-item-96d36326-a832-52f2-ec3f-f338d5093fcd {
display: none !important;
}
.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-e18ef3fa-38f6-2389-56d1-3848f7bbe330 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-296235c7-998e-b17a-a69a-6ed6e27c24aa {
display: none !important;
}
.lfr-layout-structure-item-7a4213bc-35cb-949d-badd-3923abc2c74a {
display: none !important;
}
.lfr-layout-structure-item-44041df1-37ce-94dd-51f0-f60f3a978139 {
display: none !important;
}
.lfr-layout-structure-item-968ee9ff-0fab-323f-3e1f-011b02dc78e8 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-3fca72e3-249e-0642-8bfc-431be0ae47c6 {
display: none !important;
}
.lfr-layout-structure-item-e1c3b1dc-ea88-153f-1077-75a46532f470 {
display: none !important;
}
.lfr-layout-structure-item-f4b8858d-8541-ce2e-275a-13e1d2d98bcb {
display: none !important;
}
.lfr-layout-structure-item-6ad3339a-e7b7-23d6-6974-63311a6e94b0 {
display: none !important;
}
.lfr-layout-structure-item-5b8b8055-de68-fe17-3caa-bda5782330cb {
display: none !important;
}
.lfr-layout-structure-item-281d1614-a885-4e5c-efc1-360443db7d93 {
display: none !important;
}
